﻿

.dnnEditState .Triangle_Right,
.dnnEditState .Triangle_Left, 
.loggedIn  .Triangle_Right, 
.loggedIn  .Triangle_Left
{
    /*visibility:hidden; */
    z-index:-1;
}



.dnnEditState  .suite-page .Triangle_Right,
.dnnEditState .suite-page .Triangle_Left, 
.loggedIn  .suite-page .Triangle_Right, 
.loggedIn .suite-page  .Triangle_Left
{
    /*visibility:hidden; */
    z-index:5;
}

/* bei coming soon ist ganz komisch und ist dann trotzdem im vordergrund */
/*
.dnnEditState .COMINGSOON_section .Triangle_Left, 
.dnnEditState .COMINGSOON_section .Triangle_Right {
    z-index: -1 !important;
    visibility:hidden;
}*/

.isAdmin .suite-navbar{
    top:50px;
    z-index:1;
}
.loggedIn.MV_scrolled #ControlEditPageMenu ul{
    z-index:2;
}




section.hasNoTriangle {
	padding-top:0px;
	/*padding-bottom:40px;*/
	padding-bottom:0px;
}


/* abschnitte für article-content */
.suite-section-splitter
{
	visibility: hidden;
    display: block;
}
/* dnn bugs */
#dnnExtensions .dnnGrid td {
	padding-left:0px;
	padding-right:0px;
}

.dnnFormPopup {
	top: 200px;
	left: 260px;
}

.dnnFormPopup .dnnModalCtrl {
	top:0px !important;
	right:0px !important;
}

.dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close
{
	top:0px !important;
}

.suite-article-textbox {
	width:100%;
}


.suite-swichTwoColumns {
	float:right;
}


section.suite-banner {
	padding-top:0px;
	padding-bottom:0px;
}


.col-md-clear{
	clear:left;
}


#AboDetail .carousel .MV_VATitle {
     display: inline !important; 
}

#showSingleEventDownload, 
.GoogleDirectDownlodLink 
{
	color:#333 !important;
}

.ModHighlightsSliderC .eventhighlight{
width: 100% !important;
    height: 105% !important;
    background-position: top center;
}

.suite-interpreter-person-child{
	margin-left:14px !important;
}

.NO_container .row {
	margin-right:0px;
	margin-left:0px;
}

.suite-articleGroupChildren{
	margin-top:20px;
}
.suite-highlightsslider-carousel .item {
	
}

.suite-articleGroupChildren {
	margin-top:20px;
}

/** lupe der gallery */
.gallery-loupe-pnl{
    display: inline;
    padding-top: 0px;
    width: 20px;
    float: right;
    bottom: 0px;
    margin-top: -60px;
}

/* copyright fuer teaser */
.MV_teaser:hover  .MV_GalleryImageCopyRight{
	display:block;
}

/*kalenderleiste*/

.MVCalContainer .MV_day_hide, 
.loggedIn .MVCalContainer .MV_day_hide {
	display:none !important;
}


@media (max-width: 991px)
{
	.MVCalContainer .MV_day_hide, 
    .loggedIn .MVCalContainer .MV_day_hide 	{
		display:block !important;
		visibility:hidden;
	}	
	
	.MV_timeline  {
		position:relative;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
	}
}


.MV_GalleryImageCopyRight:before{
	content:"" !important;
}

.MV_ProgrammLink:hover.mv-nolink {
	color:#333 !important; 
	cursor:default !important;
}

.MV_Service h4 {
	text-transform: uppercase;
}
/*
.suite-articleText-content div,
.suite-articleText-content div > p {
	margin-top:0px !important;
}
*/

.suite-articleText-content {
	padding-top:0px !important;
}


.suite-disable {   
	pointer-events: none;
	opacity: 0.4;
}

/** footer als artikel */

/*.mv-dev-footer .MV_footerUL .fa, 
.mv-dev-footer .footersocial .fa
*/
.mv-dev-footer .fa
{
	padding-right: 16px;
}
.mv-dev-footer .fa-newspaper-o 
{
	padding-right:14px;
}
.mv-dev-footer .fa-phone {
	padding-right:19px;
}

.suite-dev-empty-content {
	display: block !important;
    height: 18px;
}

.mv-dev-clear-right {
	clear:right;
}

.magazin-clear-after-4 {
	clear:both;
}

.magazin-clear-after-2 {
	clear:none;
}
@media (max-width: 991px)
{
	.magazin-clear-after-2 {
		clear:both;
	}
}
input[type="radio"][disabled], input[type="checkbox"][disabled], .radio[disabled], .radio-inline[disabled], .checkbox[disabled], .checkbox-inline[disabled], fieldset[disabled] input[type="radio"], fieldset[disabled] input[type="checkbox"], fieldset[disabled] .radio, fieldset[disabled] .radio-inline, fieldset[disabled] .checkbox, fieldset[disabled] .checkbox-inline{
	cursor:default;
}


.MV_teaserClick, .eventClick {
	cursor: pointer;
}


.MV_PurchaseList {
	padding-left:0px;
}

.clearer {
	clear:both;
}


.MV_OrderItem {
        margin-top:20px;
        clear:both;
}


.MV_NODATA {
        color:#A60015;
        font-size:18px;
}

.MV_OrderItem.secClub20{
	background-position-x: 280px;
	background-size:80px auto;
}

.LoadingEventsInfoContainer {
        min-height:600px;
}


.MV_startscreenJumper a{	
	color:#fff;
}

.MV_startscreenJumper a:hover{	
	color:rgb(166, 0, 21); 
}

.carousel-indicators {
	/*1500 ist übertrieben viel */
	z-index:5 !important;
}


.MV_startscreenJumper a{	
	color:#fff;
}

.MV_startscreenJumper a:hover{	
	color:rgb(166, 0, 21); 
}


/*** Startpage Video ***/

.videoPlayerCarousel {
	width: 100%; 
	height:auto;
	background-color: black;
}

.carousel-indicators {
	/*1500 ist übertrieben viel */
	z-index:5 !important;
}

.MV_startscreenJumper {
	z-index:4; 
}

/* fuer club20-banner eigenes modul */
.c20-wrapper{
	margin-top:30px;
}

/* fuer club20 spielplan */

@media (max-width: 991px)
{
	.MV_c20_head {
		padding-bottom:120px;
	}
	.MV_c20_head:after {
		left:auto; 
		right: auto;
		top:-30px;
	}
}


/* spielplanliste */
.PaginationContainer {
	margin-bottom:50px; 
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.PaginationContainer .col-xs-12 {
	margin-left:0px; 
}


@media (min-width: 768px) {
	.PaginationContainer {
		width: 750px;
	}
}
@media (min-width: 992px) {
	.PaginationContainer {
		width: 970px;
	}
}
@media (min-width: 1200px)
{
	.PaginationContainer {
		width: 1170px;
	}
}

